.fixed-sidebar {
  position:relative;
  width:290px;
}
.fixed-sidebar .list-group-item.active, 
.fixed-sidebar .list-group-item.active:hover, 
.fixed-sidebar .list-group-item.active:focus {
  z-index: 0;
}
.news-list-imgcaption,
.news-latest-imgcaption,
.news-single-imgcaption {
  font-size:70%;
  color:#999;
  line-height:1.25em;
  max-width:240px;
}
.news-list-imgcaption,
.news-latest-imgcaption {
  font-size:60%;
  width:135px;
}

/* box variante2 for responsive iframes (16:9) */
.box-variante2 iframe { 
  max-width: 100%;
}
@media (max-width: 767px) {
  .box-variante2 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden; 
  }
  .box-variante2 iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}

/* powermail */

.powermail_confirmation:after { clear:both; }
.powermail_confirmation form { display:inline-block; }
.powermail_confirmation form {
  float:left;
  margin-bottom:25px;
}
.tx-powermail .powermail_confirmation form:last-child {
  float:right;
  margin-bottom:25px;
}
.container-shariff-wrapper {
  clear: both;
}

.powermail_confirmation .powermail_confirmation_form,
.powermail_confirmation .powermail_confirmation_submit {
  background: #0066b3;
  color: #ffffff;
  border: 0;
  padding: 8px 15px;
  float: right;
  margin-top: 20px;
}

/* pwcomments */
.tx-pwcomment-pi1 #comments { margin-top:30px; }

/* yag responsive magnificpopup */
.tx-yag-items .tx-yag-gallery {
  width:100% !important;
  margin-bottom: 10px;
  padding-bottom: 15px;
  padding-top: 10px;
  border-bottom: 1px solid #e6e6e6; 
}
.tx-yag-items .tx-yag-gallery .tx-yag-album-thumb {
  margin-bottom:10px;
  float: left;
  width: 45%;
}
.tx-yag-theme-magnificpopup-imagecontainer {
  margin-top:20px;
}
.theme-magnificPopup .tx-yag-thumb-frame {
  display: inline-block;
  margin: 0 40px 25px 0;
}
.tx-yag-album-thumb a img,
.theme-magnificPopup .tx-yag-thumb-frame a img {
  vertical-align: top;
  moz-border-radius: 3px 3px 3px 3px;
  background-color: #F3F3F3;
  border: 1px solid #DDDDDD;
  margin: 1px;
  padding: 3px;
}
.tx-yag-album-thumb a img {
  height: auto !important;
  max-width: 94%;
}

.theme-magnificPopup .tx-yag-thumb-frame .tx-yag-thumb-caption {
  display:none;
}
.tx-ptextlist-pager.pagination > li {
  display: inline-block;
} 
.tx-ptextlist-pager.pagination li.previous {
  margin-right: 6px;
}
.tx-ptextlist-pager.pagination li.number a {
  margin-bottom: 0px;
  padding: 7px;
  height: 37px;
  width: 37px;
  border: 1px solid #DDDDDD;
}
.mfp-title {
  padding-right: 45px;
  margin-bottom: 20px;
}
.mfp-title a {
  color:#81BEEA;
}
.mfp-title a:hover,
.mfp-title a:focus {
  color:#4499e3;
}
.mfp-bottom-bar {
  font-size: 90%;
}

@media (max-width: 767px) {
  .theme-magnificPopup .tx-yag-thumb-frame {
    display: inline-block;
    margin: 0 0 25px;
    width: 32%;
  }
  .tx-yag-items .tx-yag-gallery .tx-yag-album-thumb {
    margin-bottom:10px;
    float: none;
    width: 100%;
  }
}
@media (max-width: 559px) {
  .pagination > li > a, 
  .pagination > li > span {
    padding: 6px;
  }
  .tx-ptextlist-pager li.number a, 
  .tx-ptextlist-pager li a span, 
  .tx-ptextlist-pager li.number .cur, 
  .tx-ptextlist-pager li.number .fill {
    margin-right: 2px; 
  }
  .theme-magnificPopup .tx-yag-thumb-frame {
    width: 49%;
  }
}
@media (max-width: 360px) {
  .theme-magnificPopup .tx-yag-thumb-frame {
    display: inline-block;
    margin-bottom: 25px;
    width: 49%;
  }
  .theme-magnificPopup .tx-yag-thumb-frame a img {
    width: 99%;
    height: auto !important;
  }
  .tx-ptextlist-pager li.number a, 
  .tx-ptextlist-pager li a span, 
  .tx-ptextlist-pager li.number .cur, 
  .tx-ptextlist-pager li.number .fill {
    margin-right: 0;
  }
  .tx-ptextlist-pager.pagination > li > a, 
  .tx-ptextlist-pager.pagination > li > span {
    padding: 6px 3px;
  }  
  .tx-ptextlist-pager.pagination li.number a {
    height: 37px;
    padding: 7px 0;
    width: 20px;
  }  
}

.tx-pwcomment-pi1 #writeComment textarea {
  font-size:15px;
}

@media (max-width: 767px) {
  .tx-powermail .powermail_label.col-sm-2.control-label,
  .tx-powermail .col-sm-10,
  .tx-powermail .powermail_label.powermail_radio_legend,
  .tx-powermail .col-sm-10 .powermail_textarea, .tx-powermail .col-sm-10 input  {
    width: 100%;
  }

  .tx-powermail .powermail_radio_inner .col-sm-2 {
      display: inline;
      float: left;
      margin-right: 10px;
      text-align: left;
      width: 30px;
  }

  .powermail_radio_outer {
    padding-left: 0 !important;
  }
  
  .nav.navbar-nav .dropdown-menu {
  border: 0 none !important;
  box-shadow: none !important;
  }
  
#mainnavbar .dropdown.active > a {
  background: #fff !important;
  font-weight: bold;
}
}



/* KE_SEARCH */

.content-wrapper  div.kesearchbox {
  min-height: 45px;
}
.content-wrapper #kesearch_submit {
  top: 8px;
}

.content-wrapper .tx-kesearch-pi1 .next {
  background: none;
}
.content-wrapper .tx-kesearch-pi1 .next:after {
  font-family: "FontAwesome";
  content: "\f105";
  color: #0066b3;
  float: right;
  font-size: 1.55em;
  font-weight: bold;
  padding: 0px 0;
  position: relative;
  top: -20px;
}

.content-wrapper .tx-kesearch-pi1 .prev {
  background: none;
}
.content-wrapper .tx-kesearch-pi1 .prev:after {
  font-family: "FontAwesome";
  content: "\f104";
  color: #0066b3;
  float: left;
  font-size: 1.55em;
  font-weight: bold;
  padding: 0px 0;
  position: relative;
  top: -20px;
}
.content-wrapper .tx-kesearch-pi1 #kesearch_results .result-list-item .hit {
  color: #CC051C; 
}



.quicksearch h1,
.quicksearch .resetbutt,
.quicksearch .submitbutt  {
  display:none;
  visibility:hidden;
}

.quicksearch .tx-kesearch-pi1 form {
  margin-bottom:10px;
}

.quicksearch {
  margin-top: 10px;
  border-top: 1px solid #ececec;
  padding: 15px 10px 0px 20px;
  border-bottom: 1px solid #ececec;
}
#mainnavbar .quicksearch {
  padding-left:0px;
  margin-bottom: 20px;
  border-bottom: 0px;
}
.quicksearch div.kesearchbox {
  margin: 0;
}
.quicksearch #ke_search_sword {
  width: 210px;
  padding: 8px 10px 7px 9px;
}
 
.quicksearch #kesearch_submit {
  height: 0;
  width: 0;
  padding: 14px; 
  background-image: url('../img/fa-search.png');
  background-repeat: no-repeat;
  left: 227px;
} 
#mainnavbar .quicksearch #kesearch_submit {
  background-image: url('../img/fa-search.png');
  margin-top: 3px;
}


.quicksearch #kesearch_submit::before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f002";
  box-sizing: border-box; 
}


